<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_TITLE', 'Die Shop Daten-Qualit&auml;ts-Pr&uuml;fung');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_DESC', 'Eine gute Daten-Grundlage ist wichtig f&uuml;r Controlling, Planung und Marketing');

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_STATUS_TITLE', 'Zeige Daten-Qualit&auml;ts-Pr&uuml;fung');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_STATUS_DESC', 'Zeige Daten-Qualit&auml;ts-Pr&uuml;fung auf dem Dashboard? (empfohlen)');

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt');

mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_PASSED_DAYS_SKIP_TITLE', 'Diese Anzahl Tage anzeigen');
mh_define('MAILBEEZ_DASHBOARD_DQ_CHECK_PASSED_DAYS_SKIP_DESC', 'Der Graph soll diese Anzahl vergangener Tage anzeigen');

mh_define('MAILBEEZ_DASHBOARD_DQ_UNIQUE_CUSTOMERS', 'Eindeutige Konten');
mh_define('MAILBEEZ_DASHBOARD_DQ_ABANDONED', 'Verlassene Konten');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_RED', 'Gast-Konten Redundanz');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_RED_GUESTS_TITLE', 'G&auml;ste');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_RED_ACCOUNTS_TITLE', 'Konten');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_TEXT_GUEST', 'G&auml;ste belegen');
mh_define('MAILBEEZ_DASHBOARD_DQ_GUEST_TEXT_ACCOUNTS', 'Konten');
mh_define('MAILBEEZ_DASHBOARD_DQ_ORPHAN', 'Verwaiste Bestellungen');
mh_define('MAILBEEZ_DASHBOARD_DQ_CONTACT', 'Erfahren Sie hier, wie Sie Ihre Datenqualit&auml;t verbessern k&ouml;nnen.');
mh_define('MAILBEEZ_DASHBOARD_DQ_RUNNING', 'Ihre Datenqualit&auml;t wird fortlaufend optimiert');

mh_define('MAILBEEZ_DASHBOARD_DQ_LINK', 'https://www.mailbeez.de/support/verbessern-sie-die-daten-qualitat/');



?>